/* Latest News RU */
#wonderplugincarousel-5 .amazingcarousel-title {
    height: 57px;
}

#wonderplugincarousel-5 .amazingcarousel-description {
    min-height: 220px;
}

/* button */
.wpp-btn-blue-medium {
    font-weight: bold !imrpotant;
}

/** RU Fix **/
a.tcb-button-link {
	background-color:#00254d !important;
}

[data-css='tve-u-1715ac43e5e'] {
	margin:25% auto;
	color:#fff !important;
}